orderedlist.properties
Prev | Lists | Next

## orderedlist.properties

orderedlist.properties — Properties that apply to each list-block generated by orderedlist.

## Synopsis

    <xsl:attribute-set name="orderedlist.properties" use-attribute-sets="list.block.properties">
      <xsl:attribute name="provisional-distance-between-starts">2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties that apply to each fo:list-block generated by orderedlist.

Prev | Up | Next
mark.optional.procedure.steps | Home | orderedlist.label.properties